/* Design by http://www.dreamtemplate.com */
@charset "cp1251";
body {
    margin:0;
    padding:0;
    width:100%;
    color:#585757;
    font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
    background:#fff;
}
html, .main {
    padding:0;
    margin:0;
}
.main {
}
.clr {
    clear:both;
    padding:0;
    margin:0;
    width:100%;
    font-size:0;
    line-height:0;
}
h2 {
    margin:8px 0;
    padding:8px 0;
    font-size:26px;
    font-weight:bold;
    line-height:1.2em;
    color:#585757;
    text-transform:none;
}
p {
    margin:8px 0;
    padding:0 0 8px 0;
    /* ???????????? ?????? ?? ??????  */
    text-align: justify;
}
a {
    color:#df4b49;
    text-decoration:underline;
    outline:none;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
    margin:0;
    padding:0;
}
.header {
}
.header_resize {
    margin:0 auto;
    padding:0 0 24px;
    width: 100%;
    max-width:1060px;
    height:399px;
}

h1 {
    margin:0;
    padding:40px 0 0 0px;
    font-size:33px;
    font-weight:normal;
    line-height:0.8em;
    text-transform:none;
    letter-spacing:1px;
}
h1 a, h1 a:hover {
    color:#df4b49;
    text-decoration:none;
}

          /* ??? ???????*/
h2 a {
    color:#827F7F;
    text-decoration:none;
     }

h2 a:hover {
    color:#df4b49;
    text-decoration:none;
     }



h1 span {
}
h1 small {

    display:block;
    text-indent:5px;
    font-size:20px;
    line-height:1.5em;
    letter-spacing:normal;
    text-transform:none;
    color:#df4b49;
}
/* стили основного контейнера слайдера */
.slider {
    width: 100%;
    position: absolute;
    overflow: hidden;
    max-width: 1060px;
    margin: 10px auto;

  }

  /* стили для обёртки, в которой заключены слайды */
  .slider__wrapper {
    position: relative;
    overflow: hidden;
  }

  /* стили для контейнера слайдов */
  .slider__items {
    display: flex;
    transition: transform 0.6s ease;
  }

  /* стили для слайдов */
  .slider__item {
    flex: 0 0 100%;
    max-width: 100%;
    border-radius: 8px;
  }

  /* стили для кнопок "вперед" и "назад" */
  .slider__control {
    position: absolute;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    height: 50px;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
  }

  .slider__control:hover,
  .slider__control:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 0.9;
  }

  .slider__control_prev {
    left: 0;
  }

  .slider__control_next {
    right: 0;
  }

  .slider__control::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
  }

  .slider__control_prev::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
  }

  .slider__control_next::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
  }

  /* стили для индикаторов */
  .slider__indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin: 0 15%;
    list-style: none;
  }

  .slider__indicators li {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 4px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.5);
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }

  .slider__indicators li.active {
    background-color: #fff;
  }

.rss {
    padding:18px 20px 0 0;
    float:right;
    width:auto;
}
.rss p {
    margin:0;
    padding:0;
    float:right;
    width:auto;
    color:#fff;
    font-size:13px;
    line-height:1.5em;
    font-weight:bold;
}
.rss a {
    color:#fff;
    text-decoration:none;
}
.rss a:hover {
    text-decoration:underline;
}
.rss img {
    margin:-3px 0 -3px 6px;
    border:none;
}

/*menu*/

nav {

     background: #ededed;
    }

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav a {
  text-decoration: none;
  outline: none;
  display: block;
  transition: .4s ease-in-out;
}
.topmenu {
  text-align: center;
  padding: 15px 0;
}
.topmenu > li {
  display: inline-block;
  position: relative;
  margin: 0 7px;
}

.topmenu > li > a {
    display: block;
    margin: auto 10px;
  font-size:15px;
  line-height:20px;
  font-weight:normal;
  color:#777;
  text-decoration:none;
  text-transform:none;
  text-align:center;
}
.topmenu li a:hover {
     text-decoration:none;
    color:#df4b49;
    font-weight:bold;
}

.submenu {
  position: absolute;
  left: 50%;
  top: 40px;
  width: 210px;
  margin-left: -105px;
  background: #ededed;
  border-radius: 8px;
  z-index: 5;
  visibility: hidden;
  opacity: 0;
  transform: scale(.8);
  transition: .4s ease-in-out;
}
.submenu li a {
  padding: 10px 0;
  margin: 0 10px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-size:15px;
  line-height:20px;
  font-weight:normal;
  color:#777;
  text-decoration:none;
  text-transform:none;
  text-align:center;
}
.topmenu > li:hover .submenu {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}


.content {
    padding:10px 0 0;
    background:repeat-x left bottom;
    margin: 90px auto 0;
}
.content_resize {
    margin:0 auto;
    padding:0 0 0px;
    width: 100%;
    max-width:1060px;
    background:repeat-y left top;
}
.content .mainbar {
    margin:0;
    padding:0;
    float:right;
    width:70%;
    max-width: 780px;

}
.content .mainbar h2 {
    margin-bottom:4px;
}
.content .mainbar div.img {
    padding:12px 0;
    float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
    margin:0;
    border:1px solid #dcdee2;
}
.content .mainbar .article {
    margin:0 0 16px;
    padding:8px 20px 30px;
    background:#ededed url(../images/article_bg.jpg) no-repeat center bottom;
    border-radius: 8px;
}
.content .mainbar .post_content {
    float:right;
    padding:0px 5px;
    max-width:540px;
}
.content .mainbar .post_content strong {
    color:#585757;
}
.content .sidebar {
    padding:0;
    float:left;
    width: 30%;
    max-width:260px;
}
.content .sidebar .gadget {
    margin:0 0 16px;
    padding:24px 20px 30px;
    background:#ededed url(../images/gadget_bg.jpg) no-repeat center bottom;
    border-radius: 8px;
}
.content .sidebar h2 {
    margin:0 -20px 0 0;
    padding:6px 12px 4px;
    color:#fff;
    background:#df4b49;
}
ul.sb_menu, ul.ex_menu {
    margin:0;
    padding:0;
    list-style:none;
    color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
    margin:0;
}
ul.sb_menu li, ul.ex_menu li {
    padding:8px 0;
    width:250px;
}
ul.sb_menu li a {
    color:#585757;
    text-decoration:none;
    margin-left:0;
    padding:4px px 4px 0;
}
ul.ex_menu li a {
    font-weight:bold;
    color:#585757;
    text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover  {
    color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}
 /* active */
ul.sb_menu li a.menu_active_link  {
    color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}

p.spec {
    padding:0 0 16px;
}
p.infopost {
    margin:0 -20px 0 0;
    padding:6px 12px;
    text-transform:none;
    color:#fff;
    background:#df4b49;
}
p.infopost a {
    padding:0 2px;
    text-decoration:none;
    font-weight:normal;
    color:#fff;
}
p.infopost a:hover {
    text-decoration:underline;
}
p.infopost span.date {
}
.article a.com {
    display:block;
    float:right;
    margin:-6px 0;
    padding:4px 10px 2px;
    font-size:24px;
    font-weight:normal;
    text-decoration:none;
    text-align:center;
    color:#df4b49;
    background:#ededed;
}
.article a.com:hover {
    text-decoration:none;
}
.article a.com span {
}
.post_content a.rm {
    display:block;
    float:left;
    margin:0 0 16px;
    padding:8px 16px;
    font-size:16px;
    line-height:22px;
    font-weight:normal;
    text-transform:none;
    color:#fff;
    text-decoration:none;
    text-align:center;
    background:#df4b49;
}
.content p.pages {
    margin:0;
    padding:24px 20px 0;
    height:60px;
    font-size:11px;
    line-height:16px;
    text-align:left;
    background:#ededed url(../images/article_bg.jpg) no-repeat center bottom;
    border-radius: 8px;
}
.content p.pages span, .content p.pages a {
    display:block;
    float:left;
    margin:0 2px 0 0;
    padding:7px 0;
    width:30px;
    text-decoration:none;
    text-align:center;
    background:no-repeat center center;
}
.content p.pages span, .content p.pages a:hover {
    color:#fff;
    background:#e15452;
}
.content p.pages a {
    color:#7e7e7e;
    border:none;
}
.content p.pages small {
    padding:8px 0 0;
    font-size:12px;
    float:right;
    line-height:24px;
}
.content .mainbar .comment {
    margin:0;
    padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
    border:1px solid #dedede;
    margin:10px 16px 0 0;
    padding:0;
    float:left;
}
.fbg {
}
.fbg_resize {
    margin:0 auto;
    width:920px;
    padding:16px 20px;
    background:#ededed url(../images/fbg_bg.jpg) no-repeat center bottom;
    border-radius: 8px;
}
.fbg h2 {
    margin-bottom:24px;
    padding-bottom:8px;
    color:#827f7f;
}
.fbg img.gal {
    margin:0 8px 8px 0;
    padding:0;
    border:4px solid #fff;
}
.fbg .col {
    margin:0;
    float:left;
}
.fbg .c1 {
    padding:0 16px 0 0;
    width:280px;
}
.fbg .c2 {
    padding:0 36px 0 16px;
    width:280px;
}
.fbg .c3 {
    padding:0 0 0 16px;
    width:274px;
    float:right;
}
.fbg .fbg_ul {
    margin:0;
    padding:0;
    list-style:none;
}
.fbg .fbg_ul li {
    margin:0;
    padding:0;
    list-style:none;
}
.fbg .fbg_ul li a {
    display:block;
    margin:0;
    padding:2px 0 2px 12px;
    color:#585757;
    text-decoration:none;
    background:url(../images/li_p.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
    color:#df4b49;
    text-decoration:none;
    font-weight:normal;
    background-image:url(../images/li_a.gif);
}
.fbg p.contact_info {
    line-height:1.8em;
}
.fbg p.contact_info a {
    color:#df4b49;
    text-decoration:underline;
    font-weight:normal;
}
.fbg p.contact_info span {
    display:block;
    float:left;
    width:74px;
    font-weight:bold;
}
ol {
    list-style:none;
}
ol li {
    display:block;
    clear:both;
}
ol li label {
    display:block;
    margin:0;
    padding:16px 0 0 0;
}
ol li input.text {
    width:480px;
    border:1px solid #c0c0c0;
    margin:0;
    padding:5px 2px;
    height:16px;
    background-color:#fff;
}
ol li textarea {
    width:480px;
    border:1px solid #c0c0c0;
    margin:0;
    padding:2px;
    background-color:#fff;
}
ol li .send {
    margin:16px 0 0 0;
}
.searchform {
    margin:0 0 16px;
    padding:20px 20px 30px;
    float:left;
    background:#ededed url(../images/gadget_bg.jpg) no-repeat center bottom;
    border-radius: 8px;
}
#formsearch {
    margin:0;
    padding:0;
    width:auto;
    height:30px;
}
#formsearch span {
    display:block;
    margin:0;
    padding:0;
    float:left;
    background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
    margin:0;
    padding:8px 10px;
    float:left;
    width:168px;
    font-size:12px;
    line-height:16px;
    color:#a9a9a9;
    background:none;
    outline:none;
    border:none;
}
#formsearch input.button_search {
    margin:0;
    padding:0;
    border:none;
    float:left;
}


a.button13 {
  display: inline-block;
  width: 200px;
  font-size: 16px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  line-height: 1.1;
  white-space: pre-line;
  padding: .7em 0;
  border-radius: 3px;
  outline: none;
  background: #48ac49;
}
a.button13:hover {
color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}
a.button13:active {
color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}

a.button14 {
  display: inline-block;
  width: 400px;
  font-size: 24px;
  color: #df4b49;
  text-decoration: none;
  text-align: center;
  line-height: 1.1;
  white-space: pre-line;
  padding: .7em 0;
  margin: 3px 0;
  border-radius: 10px;
  outline: none;
  background: #df4b49;
}
a.button14:hover {
color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}
a.button14:active {
color:#df4b49;
    font-weight:bold;
    text-decoration:none;
}

.footer {
margin-top:-35px
}
.footer_resize {
    margin:0 auto;
    padding:0;
    width:920px;
    line-height:1.5em;
    color:#585757;
}
.footer_resize p {
    margin:22px 0;
    padding:0;
    line-height:normal;
    white-space:nowrap;
    text-indent:inherit;
}
.footer_resize a {
    color:#df4b49;
    font-weight:normal;
    margin:0;
    padding:0;
    border:none;
    text-decoration:underline;
    background-color:transparent;
}
.footer_resize a:hover {
    color:#df4b49;
    background-color:transparent;
    text-decoration:none;
}
.footer_resize .lf {
    float:left;
}
.footer_resize .rf {
    float:right;
}
p.shared2
    {
        font:bold 16px arial;
    }ter_resize .lf {
    float:left;
}
.footer_resize .rf {
    float:right;
}
p.shared2
    {
        font:bold 16px arial;
    }
